Bug 4529 - setup-simple-ca bug
: setup-simple-ca bug
Status: RESOLVED FIXED
: Simple CA
Simple CA
: 4.0.2
: All Solaris
: P3 normal
: 4.0.6
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2006-06-18 20:53 by
Modified: 2008-08-11 15:51 (History)


Attachments
diff showing setup-simple-ca changes needed for compatibility with Solaris /bin/sh (915 bytes, text/plain)
2006-07-21 19:14, Joel Schneider
Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-06-18 20:53:52
On /bin/sh of Solaris, the following syntaxes are not accepted.

export name=value

It is necessary to fix as follows. 

name=value
export name
------- Comment #1 From 2006-07-21 19:14:47 -------
Created an attachment (id=1010) [details]
diff showing setup-simple-ca changes needed for compatibility with Solaris
/bin/sh

The setup-simple-ca script from GT 4.0.2 is not compatible with Solaris
/bin/sh.  This diff illustrates changes needed for Solaris compatibility
(remove "export x-y" commands).
------- Comment #2 From 2007-08-08 10:02:58 -------
Committed the fix to CVS.